<?php
// Version: 2.1.0; EmailTemplates

// Since all of these strings are being used in emails, numeric entities should be used.

// Do not translate anything that is between {}, they are used as replacement variables and MUST remain exactly how they are.
//   Additionally, do not translate the @additional_params: line or the variable names in the lines that follow it. You may
//   translate the description of the variable. Do not translate @description:, however you may translate the rest of that line.

// Do not use block comments in this file, they will have special meaning.

global $txtBirthdayEmails;

/**
	@additional_params: resend_activate_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONCODE:  The code needed to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['resend_activate_message_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['resend_activate_message_body'] = 'Terima kasih telah mendaftar di {FORUMNAME}. nama pengguna anda adalah {USERNAME}. Jika anda lupa kata sandi, anda dapat mereset dengan mengunjungi {FORGOTPASSWORDLINK}. 

Sebelum anda login, anda harus mengaktivasi akun anda dengan memilih tautan: 

{ACTIVATIONLINK} 

Jika ada kesulitan saat aktivasi, kunjungi {ACTIVATIONLINKWITHOUTCODE} dan masukkan kode ke "{ACTIVATIONCODE}". 

{REGARDS}';

/**
	@additional_params: resend_pending_message
		REALNAME: The display name for the member receiving the email.
		USERNAME:  The user name for the member receiving the email.
	@description:
*/
$txt['resend_pending_message_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['resend_pending_message_body'] = 'Halo {REALNAME}, Permintaan pendaftaran anda di {FORUMNAME} telah diterima. 

Nama pengguna yang anda daftarkan adalah {USERNAME}. 

Sebelum anda dapat login dan mulai menggunakan forum, permintaan anda akan ditinjau dan disetujui. 

{REGARDS}';

/**
	@additional_params: mc_group_approve
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was accepted into.
	@description: The request to join a particular membergroup has been accepted.
*/
$txt['mc_group_approve_subject'] = 'Persetujuan Keanggotaan Kelompok';
$txt['mc_group_approve_body'] = '{USERNAME}, Kami dengan senang hati memberitahukan bahwa lamaran anda untuk bergabung dengan "{GROUPNAME}", grup di {FORUMNAME} telah diterima, dan akun anda telah diperbarui untuk mengikutkan grup anggota ini. {REGARDS}';

/**
	@additional_params: mc_group_reject
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
	@description: The request to join a particular membergroup has been rejected.
*/
$txt['mc_group_reject_subject'] = 'Penolakan Keanggotaan Kelompok';
$txt['mc_group_reject_body'] = '{USERNAME}, Kami sangat menyesal untuk memberitahukan bahwa lamaran anda untuk bergabung dengan grup "{GROUPNAME}" di {FORUMNAME} telah ditolak. {REGARDS}';

/**
	@additional_params: mc_group_reject_reason
		USERNAME: The user name for the member receiving the email.
		GROUPNAME: The name of the membergroup that the user was rejected from.
		REASON: Reason for the rejection.
	@description: The request to join a particular membergroup has been rejected with a reason given.
*/
$txt['mc_group_reject_reason_subject'] = 'Penolakan Keanggotaan Kelompok';
$txt['mc_group_reject_reason_body'] = '{USERNAME}, Kami menyesal memberitahukan bahwa lamaran anda untuk bergabung dengan grup "{GROUPNAME}" di {FORUMNAME} telah ditolak. Dikarenakan oleh alsan tersebut ini: {REASON} {REGARDS}';

/**
	@additional_params: admin_approve_accept
		NAME: The display name of the member.
		USERNAME: The user name for the member receiving the email.
		PROFILELINK: The URL of the profile page.
		FORGOTPASSWORDLINK: The URL of the "forgot password" page.
	@description:
*/
$txt['admin_approve_accept_subject'] = 'Selamat datang ke {FORUMNAME}';
$txt['admin_approve_accept_body'] = 'Selamat datang, {NAME}

Akun anda telah diaktivasi secara manual oleh admin dan sekarang dapat login dan posting. Username anda adalah: {USERNAME}. Jika anda lupa kata sandi anda, anda dapat merubahnya di {FORGOTPASSWORDLINK}. 

{REGARDS}';

/**
	@additional_params: admin_approve_activation
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_activation_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['admin_approve_activation_body'] = 'Selamat datang, {USERNAME}! 

Akun anda di forum {FORUMNAME} telah disetujui oleh administrator forum. Sebelum anda dapat login, anda harus mengaktivasi akun anda dengan memilih link berikut: 

{ACTIVATIONLINK}

Jika anda mempunyai masalah mengenai aktivasi, kunjungi {ACTIVATIONLINKWITHOUTCODE} dan masukkan kode "{ACTIVATIONCODE}". 

{REGARDS}';

/**
	@additional_params: admin_approve_reject
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_reject_subject'] = 'Pendaftaran Ditolak';
$txt['admin_approve_reject_body'] = '{USERNAME}, Dengan sangat menyesal, lamaran anda untuk bergabung dengan {FORUMNAME} telah ditolak. {REGARDS}';

/**
	@additional_params: admin_approve_delete
		USERNAME: The user name for the member receiving the email.
	@description:
*/
$txt['admin_approve_delete_subject'] = 'Penghapusan Akun';
$txt['admin_approve_delete_body'] = '{USERNAME}, akun anda di {FORUMNAME} telah dihapus. Ini mungkin terjadi karena anda tidak mengaktifkan akun anda, sehingga anda bisa melakukan pendaftaran kembali. {REGARDS} ';

/**
	@additional_params: admin_approve_remind
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_approve_remind_subject'] = 'Pengingat Pendaftaran';
$txt['admin_approve_remind_body'] = '{USERNAME}, Anda masih belum mengaktivasi akun anda di {FORUMNAME}. Gunakan tautan dibawah ini untuk mengaktivasi akun anda : {ACTIVATIONLINK} Mengalami masalah saat aktivasi, kunjungi {ACTIVATIONLINKWITHOUTCODE} dan masukkan kode "{ACTIVATIONCODE}". {REGARDS} ';

/**
	@additional_params:
		USERNAME: The user name for the member receiving the email.
		ACTIVATIONLINK:  The URL link to activate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE: The activation code.
	@description:
*/
$txt['admin_register_activate_subject'] = 'Selamat Datang di {FORUMNAME} ';
$txt['admin_register_activate_body'] = 'Terima kasih telah mendaftar di {FORUMNAME}. Username anda adalah {USERNAME} dan kata sandi anda adalah {PASSWORD}. 

Sebelum anda bisa login, anda harus mengaktivasi akun anda dengan memilih tautan berikut: {ACTIVATIONLINK} 

Jika mengalami permasalahan saat aktivasi, {ACTIVATIONLINKWITHOUTCODE} dan masukan kode "{ACTIVATIONCODE}". 

{REGARDS}';

$txt['admin_register_immediate_subject'] = 'Selamat datang di {FORUMNAME} ';
$txt['admin_register_immediate_body'] = 'Terima kasih telah mendaftar di {FORUMNAME}. Username anda adalah {USERNAME}, kata sandi anda adalah {PASSWORD} dan alamat URL forum adalah:{SCRIPTURL}. 

{REGARDS}';

/**
	@additional_params: new_announcement
		TOPICSUBJECT: The subject of the topic being announced.
		MESSAGE: The message body of the first post of the announced topic.
		TOPICLINK: A link to the topic being announced.
		UNSUBSCRIBELINK: Link to unsubscribe from announcements.
	@description:
*/
$txt['new_announcement_subject'] = 'Pengumuman baru: {TOPICSUBJECT} ';
$txt['new_announcement_body'] = '{MESSAGE}

Anda dapat melihat pengumuman lengkap dengan mengikuti tautan ini:
{TOPICLINK}

Untuk berhenti berlangganan pengumuman ini, ikuti tautan ini:
{UNSUBSCRIBELINK}

Untuk kontrol lebih besar atas notifikasi email yang Anda terima, login ke forum dan buka area Notifikasi di profil Anda.

{REGARDS}';

/**
	@additional_params: notify_boards_once_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_body_subject'] = 'Topik Baru: {TOPICSUBJECT}';
$txt['notify_boards_once_body_body'] = 'Topik baru, \'{TOPICSUBJECT}\', telah dibuat di forum yang anda amati. 

Anda dapat melihatnya di 
{TOPICLINK} 

Banyak topik lagi mungkin telah diposting, tetapi anda tidak akan menerima email notifikasi sampai anda kembali mengunjungi forum dan membaca sebagian darinya. 

Teks dari topik terlihat di bawah ini: 
{MESSAGE} 

Batalkan berlangganan topik baru dari forum ini dengan mengunjungi tautan ini: 
{UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notify_boards_once
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_once_subject'] = 'Topik Baru: {TOPICSUBJECT}';
$txt['notify_boards_once_body'] = 'Topik baru, \'{TOPICSUBJECT}\', telah dibuat di forum yang anda awasi. 

Anda dapat melihatnya di 
{TOPICLINK} 

Lebih banyak topik mungkin telah diposting, tetapi anda tidak akan menerima notifikasi email lainnya sampai anda kembali ke forum dan membaca beberapa diantaranya. 

Berhenti berlangganan topik baru dari forum ini dengan menggunakan tautan: 
{UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notify_boards_body
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		MESSAGE: This is the body of the message.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_body_subject'] = 'Topik Baru: {TOPICSUBJECT}';
$txt['notify_boards_body_body'] = 'Topik baru, \'{TOPICSUBJECT}\', telah dibuat di forum yang anda awasi. 

Anda dapat melihatnya di 
{TOPICLINK} 

Tulisan topik dapat dilihat di bawah ini: 
{MESSAGE} 

Berhenti berlangganan topik baru dari forum ini dengan menggunakan tautan: 
{UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notify_boards
		TOPICSUBJECT: The subject of the topic causing the notification
		TOPICLINK: A link to the topic.
		UNSUBSCRIBELINK: Link to unsubscribe from notifications.
	@description:
*/
$txt['notify_boards_subject'] = 'Topik Baru: {TOPICSUBJECT}';
$txt['notify_boards_body'] = 'Topik baru, \'{TOPICSUBJECT}\', telah dibuat di forum yang anda awasi. 

Anda dapat melihatnya di 
{TOPICLINK} 

Berhenti berlangganan topik baru dari forum ini dengan menggunakan tautan: 
{UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: alert_unapproved_reply
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_reply_subject'] = 'Balasan topik: {SUBJECT}';
$txt['alert_unapproved_reply_body'] = 'Balasan telah diposting ke \'{SUBJECT}\' oleh {POSTERNAME}. 

Anda dapat melihatnya di {LINK} 

{REGARDS}';

/**
	@additional_params: unapproved_attachment
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the message with the attachment.
	@description:
*/
$txt['unapproved_attachment_subject'] = 'Lampiran baru belum disetujui di: {SUBJECT}';
$txt['unapproved_attachment_body'] = 'A new attachment has been made in \'{SUBJECT}\' which needs to be approved.

You can approve or reject this attachment from the link below which will take you to the message that it is a part of.

{LINK}

{REGARDS}';

/**
	@additional_params: alert_unapproved_post
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_post_subject'] = 'Postingan baru yang belum disetujui: {SUBJECT}';
$txt['alert_unapproved_post_body'] = 'Postingan baru, \'{SUBJECT}\', telah dibuat dan butuh persetujuan. Anda dapat menyetujui atau menolak dengan mengklik tautan dibawah: {LINK} {REGARDS}';

/**
	@additional_params: alert_unapproved_topic
		SUBJECT: The subject of the topic causing the notification
		LINK: A link to the topic.
	@description:
*/
$txt['alert_unapproved_topic_subject'] = 'Topik Baru Yang Tidak Disetujui: {SUBJECT}';
$txt['alert_unapproved_topic_body'] = 'Topik baru, \'{SUBJECT}\', telah dibuat dan butuh persetujuan. Anda dapat menyetujui atau menolak topik ini dengan mengklik tautan dibawah: {LINK} {REGARDS}';

/**
	@additional_params: request_membership
		RECPNAME: The name of the person receiving the email
		APPLYNAME: The name of the person applying for group membership
		GROUPNAME: The name of the group being applied to.
		REASON: The reason given by the applicant for wanting to join the group.
		MODLINK: Link to the group moderation page.
	@description:
*/
$txt['request_membership_subject'] = 'Aplikasi Grup Baru';
$txt['request_membership_body'] = '{RECPNAME}, 

{APPLYNAME} telah meminta keanggotaan grup "{GROUPNAME}". Pengguna telah memberikan alasan sebagai berikut: 

{REASON} 

Anda dapat menerima atau menolak lamaran dengan mengklik tautan di bawah ini: 

{MODLINK} 

{REGARDS}';

/**
	@additional_params: paid_subscription
		REALNAME: The real (display) name of the person receiving the email.
		PROFILE_LINK: Link to profile of member receiving email where can renew.
		SUBSCRIPTION: Name of the subscription.
		END_DATE: Date it expires.
	@description:
*/
$txt['paid_subscription_reminder_subject'] = 'Langganan di {FORUMNAME} akan segera berakhir';
$txt['paid_subscription_reminder_body'] = '{REALNAME},

Langganan anda di {FORUMNAME} akan segera berakhir. Jika anda mengambil langganan dengan perpanjangan otomatis maka anda tidak perlu melakukan apapun - sebaliknya maka anda mungkin berkeinginan untuk berlangganan kembali. Detail ada di bawah ini: 

Nama Langganan: {SUBSCRIPTION} 
Kedaluarsa: {END_DATE} 

Untuk mengedit langganan anda silahkan kunjungi URL berikut: 
{PROFILE_LINK} 

{REGARDS}';

/**
	@additional_params: activate_reactivate
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
	@description:
*/
$txt['activate_reactivate_subject'] = 'Selamat datang kembali ke {FORUMNAME}';
$txt['activate_reactivate_body'] = 'Untuk memvalidasi ulang alamat email anda, akun anda telah dibekukan. Klik pada tautan untuk mengaktifasi ulang: {ACTIVATIONLINK} Jika mengalami kesulitan saat aktivasi, kunjungi {ACTIVATIONLINKWITHOUTCODE} dan gunakan kode "{ACTIVATIONCODE}". {REGARDS} ';

/**
	@additional_params: forgot_password
		REALNAME: The real (display) name of the person receiving the reminder.
		REMINDLINK: The link to reset the password.
		IP: The IP address of the requester.
		MEMBERNAME:
	@description:
*/
$txt['forgot_password_subject'] = 'Password baru untuk {FORUMNAME} ';
$txt['forgot_password_body'] = 'Yang terhormat {REALNAME}, email ini dikirim karena fungsi "Lupa kata Sandi" telah diterapkan pada akun anda. Untuk mengatur kata sandi klik tautan berikut : {REMINDLINK} IP: {IP} Username: {MEMBERNAME} {REGARDS} ';

/**
	@additional_params: send_email
		EMAILSUBJECT: The subject the user wants to email.
		EMAILBODY: The body the user wants to email.
		SENDERNAME: The name of the member sending the email.
		RECPNAME: The name of the person receiving the email.
	@description:
*/
$txt['send_email_subject'] = '{EMAILSUBJECT}';
$txt['send_email_body'] = '{EMAILBODY}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		REPORTERNAME: The name of the person reporting the post.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
		COMMENT: The comment left by the reporter, hopefully to explain why they are reporting the post.
	@description: When a user reports a post this email is sent out to moderators and admins of that board.
*/
$txt['report_to_moderator_subject'] = 'Postingan yang dilaporkan: {TOPICSUBJECT} oleh {POSTERNAME}';
$txt['report_to_moderator_body'] = 'Postingan berikut, "{TOPICSUBJECT}" oleh {POSTERNAME} telah dilaporkan oleh {REPORTERNAME} di forum tempat anda memoderasi: Topik: {TOPICLINK} Pusat Moderasi: {REPORTLINK} Pelapor telah menambahkan komentar berikut: {COMMENT} {REGARDS}';

/**
	@additional_params: report_to_moderator
		TOPICSUBJECT: The subject of the reported post.
		POSTERNAME: The reported post's author's name.
		COMMENTERNAME: The name of the person who replied to the report.
		TOPICLINK: The URL of the post that is being reported.
		REPORTLINK: The URL of the moderation center report.
	@description: When a moderator replies to a moderation report, this can be sent to the other moderators who previously replied.
*/
$txt['reply_to_moderator_subject'] = 'Mengikuti ke postingan yang dilaporkan: {TOPICSUBJECT} oleh {POSTERNAME}';
$txt['reply_to_moderator_body'] = 'Sebelumnya, "{TOPICSUBJECT}" telah dilaporkan kepada moderator. 

Sejak saat itu, {COMMENTERNAME} telah menambahkan komentar ke laporan. Informasi lebih lengkap dapat ditemukan di forum. 

Topik: {TOPICLINK} 
Pusat Moderasi: {REPORTLINK} 

{REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		REPORTERNAME: The name of the person reporting the profile
		PROFILELINK: The link to the profile that was reported
		COMMENT: The comment left by the reporter.
 	@description: When a user's profile is reported
*/
$txt['report_member_profile_subject'] = 'Profil Dilaporkan: {MEMBERNAME}';
$txt['report_member_profile_body'] = 'Profil "{MEMBERNAME}" telah dilaporkan oleh {REPORTERNAME}. Profil: {PROFILELINK} Pusat moderasi: {REPORTLINK} Pelapor membuat laporan sebagai berikut: {COMMENT} {REGARDS}';

/**
	@additional_params: report_user_profile
		MEMBERNAME: The display name of the reported user
		COMMENTERNAME: The name of the person who added the comment
		PROFILELINK: The link to the profile that was reported
 	@description: When someone replies to a report about a profile, this can be sent to others who replied
*/
$txt['reply_to_member_report_subject'] = 'Tindak lanjut profil yang dilaporkan: {MEMBERNAME}';
$txt['reply_to_member_report_body'] = 'Sebelumnya, profil {MEMBERNAME} telah dilaporkan. Sejak saat itu, {COMMENTERNAME} telah menambahkan komentar pada laporan. Informasi lebih lanjut dapat ditemukan di forum. Profil: {PROFILELINK} Pusat moderasi: {REPORTLINK} {REGARDS}';

/**
	@additional_params: change_password
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
	@description:
*/
$txt['change_password_subject'] = 'Detail Kata Sandi Baru';
$txt['change_password_body'] = 'Yang terhormat, {USERNAME} 

Detail login anda di {FORUMNAME} telah dirubah dan kata sandi telah di set ulang. Berikut adalah detail login anda. 

Nama anggota anda adalah "{USERNAME}" dan kata sandi anda adalah "{PASSWORD}". 

Anda dapat merubahnya setelah login dan menuju ke halaman profil, atau dengan mengunjungi halaman ini setelah login: {SCRIPTURL}?action=profile 

{REGARDS}';

/**
	@additional_params: register_activate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		ACTIVATIONLINK:  The URL link to reactivate the member's account.
		ACTIVATIONLINKWITHOUTCODE: The URL to the page where the activation code can be entered.
		ACTIVATIONCODE:  The code needed to reactivate the member's account.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_activate_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['register_activate_body'] = 'Terima kasih karena mendaftar di {FORUMNAME}. Nama keanggotaan anda adalah {USERNAME}. Jika anda terlupa kata sandi, anda dapat mengeset ulang dengan mengunjungi {FORGOTPASSWORDLINK}. 

Sebelum anda login, anda pertama kali harus mengaktivasi akun anda. Untuk melakukannya, kunjungi tautan ini: 

{ACTIVATIONLINK} 

Jika anda mengalami masalah ketika aktivasi, kunjungi {ACTIVATIONLINKWITHOUTCODE} gunakan kode "{ACTIVATIONCODE}". 

{REGARDS}';

/**
	@additional_params: register_coppa
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		COPPALINK:  The URL link to the coppa form.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_coppa_subject'] = 'Selamat datang ke {FORUMNAME}';
$txt['register_coppa_body'] = 'Terima kasih telah mendaftar di {FORUMNAME}. Nama pengguna anda adalah {USERNAME}. Jika anda lupa kata sandi anda, anda dapat merubahnya di {FORGOTPASSWORDLINK} 

Sebelum anda login, admin mengharuskan perhatian dari orangtua/penjaga anda untuk bergabung dengan komunitas. Anda akan mendapatkan informasi lebih pada tautan bawah ini: 

{COPPALINK} 

{REGARDS}';

/**
	@additional_params: register_immediate
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_immediate_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['register_immediate_body'] = 'Terima kasih telah mendaftar di {FORUMNAME}. Nama anggota anda adalah {USERNAME}. Jika anda lupa kata sandi anda, anda dapat menggantinya di {FORGOTPASSWORDLINK}. {REGARDS}';

/**
	@additional_params: register_pending
		REALNAME: The display name for the member receiving the email.
		USERNAME: The user name for the member receiving the email.
		PASSWORD: The password for the member.
		FORGOTPASSWORDLINK: The URL to the "forgot password" page.
	@description:
*/
$txt['register_pending_subject'] = 'Selamat datang di {FORUMNAME}';
$txt['register_pending_body'] = 'Halo {REALNAME}, Permintaan pendaftaran anda di {FORUMNAME} telah diterima. 

Nama keanggotaan terdaftar adalah {USERNAME}. Jika anda lupa kata sandi anda, anda dapat merubahnya di {FORGOTPASSWORDLINK}. 

Sebelum anda dapat login dan memulai menggunakan forum, permintaan anda akan ditinjau dan disetujui. 

{REGARDS}';

/**
	@additional_params: notification_reply
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_subject'] = 'Balasan topik: {TOPICSUBJECT}';
$txt['notification_reply_body'] = 'Di topik yang anda ikuti, balasan diposting oleh {POSTERNAME}.

Lihat balasan di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_reply_body
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_subject'] = 'Balasan topik: {TOPICSUBJECT}';
$txt['notification_reply_body_body'] = 'Di topik yang anda ikuti, balasan diposting oleh {POSTERNAME}.

Lihat balasan di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

Tulisan balasan dapat dilihat dibawah ini:
{MESSAGE}

{REGARDS}';

/**
	@additional_params: notification_reply_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
	@description:
*/
$txt['notification_reply_once_subject'] = 'Balasan topik: {TOPICSUBJECT}';
$txt['notification_reply_once_body'] = 'Di topik yang anda ikuti, balasan diposting oleh {POSTERNAME}.

Lihat balasan di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

balasan lain mungkin sudah diposting, tetapi anda tidak akan mendapat pemberitahuan dari topik ini sampai anda mengunjunginya.

{REGARDS}';

/**
	@additional_params: notification_reply_body_once
		TOPICSUBJECT:
		POSTERNAME:
		TOPICLINK:
		UNSUBSCRIBELINK:
		MESSAGE:
	@description:
*/
$txt['notification_reply_body_once_subject'] = 'Balasan topik: {TOPICSUBJECT}';
$txt['notification_reply_body_once_body'] = 'Di topik yang anda ikuti, balasan diposting oleh {POSTERNAME}.

Lihat balasan di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

Balasan lain mungkin sudah diposting, tetapi anda tidak akan mendapat pemberitahuan dari topik ini sampai anda mengunjunginya.

{REGARDS}';

/**
	@additional_params: notification_sticky
	@description:
*/
$txt['notification_sticky_subject'] = 'Topik ditempel: {TOPICSUBJECT}';
$txt['notification_sticky_body'] = 'Topik yang anda ikuti telah ditandai sebagai topik tempel. 

Lihat topik di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_lock
	@description:
*/
$txt['notification_lock_subject'] = 'Topik dikunci: {TOPICSUBJECT}';
$txt['notification_lock_body'] = 'Topik yang anda ikuti telah dikunci. 

Lihat topik di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_unlock
	@description:
*/
$txt['notification_unlock_subject'] = 'Topik dibuka: {TOPICSUBJECT}';
$txt['notification_unlock_body'] = 'Topik yang anda ikuti telah dikunci. 

Lihat topik di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_remove
	@description:
*/
$txt['notification_remove_subject'] = 'Topik dihapus: {TOPICSUBJECT}';
$txt['notification_remove_body'] = 'Topik yang anda ikuti telah dihapus. {REGARDS}';

/**
	@additional_params: notification_move
	@description:
*/
$txt['notification_move_subject'] = 'Topik dipindah: {TOPICSUBJECT}';
$txt['notification_move_body'] = 'Topik yang anda ikuti telah dipindah ke sub forum lain. 

Lihat topik di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_merged
	@description:
*/
$txt['notification_merge_subject'] = 'Topik digabung: {TOPICSUBJECT}';
$txt['notification_merge_body'] = 'Topik yang anda ikuti telah digabung dengan topik lain. 

Lihat topik yang telah digabung di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: notification_split
	@description:
*/
$txt['notification_split_subject'] = 'Topik dibagi: {TOPICSUBJECT}';
$txt['notification_split_body'] = 'Topik yang anda awasi telah dipisah menjadi dua topik atau lebih. 

Lihat topik yang tersisa di: {TOPICLINK} 

Berhenti berlangganan topik ini dengan menggunakan tautan ini: {UNSUBSCRIBELINK} 

{REGARDS}';

/**
	@additional_params: admin_notify
		USERNAME:
		PROFILELINK:
	@description:
*/
$txt['admin_notify_subject'] = 'Anggota baru telah bergabung';
$txt['admin_notify_body'] = '{USERNAME} telah mendaftar sebagai anggota baru forum anda. Klik pada tautan dibawah untuk melihat profilnya. {PROFILELINK} {REGARDS} ';

/**
	@additional_params: admin_notify_approval
		USERNAME:
		PROFILELINK:
		APPROVALLINK:
	@description:
*/
$txt['admin_notify_approval_subject'] = 'Anggota baru telah bergabung';
$txt['admin_notify_approval_body'] = '{USERNAME} telah mendaftar sebagai anggota baru di forum anda. Klik tautan di bawah ini untuk melihat profilnya. {PROFILELINK} Sebelum anggota ini dapat mulai posting mereka harus disetujui akunnya. Klik pada tautan di bawah untuk menuju ke layar persetujuan. {APPROVALLINK} {REGARDS} ';

/**
	@additional_params: admin_attachments_full
		REALNAME:
	@description:
*/
$txt['admin_attachments_full_subject'] = 'Penting! direktori lampiran hampir penuh';
$txt['admin_attachments_full_body'] = '{REALNAME}, 

Direktori lampiran di {FORUMNAME} hampir penuh. Kunjungi forum untuk menyelesaikan masalah ini. 

Setelah direktori lampiran mencapai ukuran maksimum yang diizinkan, pengguna tidak akan bisa meneruskan memposting lampiran atau mengunggah avatar kustom (Jika diaktifkan). 

{REGARDS}';

/**
	@additional_params: paid_subscription_refund
		NAME: Subscription title.
		REALNAME: Recipients name
		REFUNDUSER: Username who took out the subscription.
		REFUNDNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_refund_subject'] = 'Pengembalian Pembayaran Berlangganan';
$txt['paid_subscription_refund_body'] = '{REALNAME}, Seorang anggota telah menerima pengembalian uang dari langganan berbayar. Dibawah ini adalah rincian dari langganan: Langganan: {NAME} Nama pengguna: {REFUNDNAME} ({REFUNDUSER}) Tanggal: {DATE} Anda dapat melihat profil anggota dengan mengklik tautan di bawah ini: {PROFILELINK} {REGARDS} ';

/**
	@additional_params: paid_subscription_new
		NAME: Subscription title.
		REALNAME: Recipients name
		SUBEMAIL: Email address of the user who took out the subscription
		SUBUSER: Username who took out the subscription.
		SUBNAME: User's display name who took out the subscription.
		DATE: Today's date.
		PROFILELINK: Link to members profile.
	@description:
*/
$txt['paid_subscription_new_subject'] = 'Pelanggan Baru';
$txt['paid_subscription_new_body'] = '{REALNAME}, Seorang member telah mengambil langganan berbayar baru. Dibawah ini merupakan rincian dari langganan: Langganan: {NAME} Nama Pengguna: {SUBNAME} ({SUBUSER}) Email Pengguna: {SUBEMAIL} Harga: {PRICE} Tanggal: {DATE} Anda dapat melihat profil anggota dengan mengklik tautan di bawah ini: {PROFILELINK} {REGARDS}';

/**
	@additional_params: paid_subscription_error
		ERROR: Error message.
		REALNAME: Recipients name
	@description:
*/
$txt['paid_subscription_error_subject'] = 'Error Pada Langganan Berbayar';
$txt['paid_subscription_error_body'] = 'Yang terhormat, {REALNAME}, kesalahan dibawah ini muncul ketika memproses langganan berbayar --------------------------------------------------------------- {ERROR} {REGARDS}';

/**
	@additional_params: new_pm
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_subject'] = 'Pesan baru: {SUBJECT}';
$txt['new_pm_body'] = 'Anda baru mendapat pesan pribadi dari {SENDER} di {FORUMNAME} 

PENTING: Ingat, ini hanya pemberitahuan. Jangan membalas ke email ini. 

Baca Pesan Pribadi disini: {READLINK} 

Balas Pesan Pribadi disini: {REPLYLINK} 

{REGARDS}';

/**
	@additional_params: new_pm_body
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_subject'] = 'Pesan Pribadi Baru: {SUBJECT}';
$txt['new_pm_body_body'] = 'Anda baru saja mendapat kiriman pesan pribadi dari {SENDER} di {FORUMNAME} 

PENTING: Ingat, ini hanya pemberitahuan. Jangan membalas ke email ini. 

Pesan yang dikirim adalah: 

{MESSAGE} 

Balas Pesan Pribadi disini: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		READLINK:  The link to directly access the read page.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_tolist_subject'] = 'Pesan Pribadi Baru: {SUBJECT}';
$txt['new_pm_tolist_body'] = 'Anda dan {TOLIST} telah dikirimi pesan pribadi oleh {SENDER} di {FORUMNAME} 

PENTING: Ingat, Ini hanyalah pemberitahuan. Jangan membalas ke email ini. 

Baca Pesan Pribadi disini: {READLINK} 

Balas ke Pesan Pribadi (hanya ke pengirim) disini: {REPLYLINK}

{REGARDS}';

/**
	@additional_params: new_pm_body_tolist
		SUBJECT: The personal message subject.
		SENDER:  The user name for the member sending the personal message.
		MESSAGE:  The text of the personal message.
		REPLYLINK:  The link to directly access the reply page.
		TOLIST:  The list of users that will receive the personal message.
	@description: A notification email sent to the receivers of a personal message
*/
$txt['new_pm_body_tolist_subject'] = 'Pesan Pribadi Baru: {SUBJECT}';
$txt['new_pm_body_tolist_body'] = 'Anda dan {TOLIST} telah dikirimi pesan pribadi oleh {SENDER} di {FORUMNAME} 

PENTING: Ingat, Ini hanyalah pemberitahuan. Jangan membalas ke email ini. 

Pesan yang mereka kirim adalah: 

{MESSAGE} 

Balas ke Pesan Pribadi (hanya ke pengirim) disini: {REPLYLINK}';

/**
	@additional_params: msg_quote
		CONTENTSUBJECT: The post subject.
		QUOTENAME:  The user name for the member creating the quote
		MEMBERNAME:  The user name for the member being quoted
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been quoted in a post
 */
$txt['msg_quote_subject'] = 'Anda telah dikutip pada postingan: {CONTENTSUBJECT}';
$txt['msg_quote_body'] = 'Halo {MEMBERNAME}, Anda telah dikutip pada postingan dengan judul "{CONTENTSUBJECT}" oleh {QUOTENAME}, anda dapat melihat postingan disini: {CONTENTLINK} {REGARDS}';

/**
	@additional_params: msg_mention
		CONTENTSUBJECT: The post subject.
		MENTIONNAME:  The user name for the member creating the mention
		MEMBERNAME:  The user name for the member being mentioned
		CONTENTLINK:  The post's link
	@description: A notification email sent to the members who've been mentioned in a post
 */
$txt['msg_mention_subject'] = 'Anda telah disebutkan di postingan: {CONTENTSUBJECT}';
$txt['msg_mention_body'] = 'Halo {MEMBERNAME}, Anda telah disebutkan di postingan dengan judul "{CONTENTSUBJECT}" oleh {MENTIONNAME}, anda dapat melihat postingan disini: {CONTENTLINK} {REGARDS}';

/**
	@additional_params: happy_birthday
		REALNAME: The real (display) name of the person receiving the birthday message.
	@description: A message sent to members on their birthday.
*/
$txtBirthdayEmails['happy_birthday_subject'] = 'Selamat ulang tahun dari {FORUMNAME}.';
$txtBirthdayEmails['happy_birthday_body'] = 'Yang terhormat {REALNAME}, Kami disini di {FORUMNAME} mengucapkan selamat ulang tahun. Semoga hari ini dan tahun yang akan datang penuh dengan kegembiraan. {REGARDS}';
$txtBirthdayEmails['happy_birthday_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=2676">Thantos</a>';

$txtBirthdayEmails['karlbenson1_subject'] = 'Di hari ulang tahunmu...';
$txtBirthdayEmails['karlbenson1_body'] = 'Kami bisa mengirimkan kartu ulang tahun. Kami dapat mengirimkan bunga atau roti. 

Tetapi tidak. 

Kami bahkan dapat mengirimkan pesan otomatis untuk ulang tahun anda dimana kami tidak perlu mengganti ISI NAMA. 

Tetapi tidak, 

Kami menulis ucapan ulang tahun hanya untukmu. 

Kami mengucapkan selamat ulang tahun yang spesial untukmu. 

{REGARDS} 

//:: Ini pesan otomatis :://';
$txtBirthdayEmails['karlbenson1_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

$txtBirthdayEmails['nite0859_subject'] = 'Selamat Ulang Tahun!';
$txtBirthdayEmails['nite0859_body'] = 'Teman anda di {FORUMNAME} meminta waktu sejenak untuk mengucapkan selamat ulang tahun, {REALNAME}. Jika anda belum melakukannya baru-baru ini, kunjungi komunitas kami sehingga yang lain mempunyai kesempatan memberikan selamat. Walaupun hari ini ulang tahunmu, {REALNAME}, Kami mengingatkanmu bahwa keanggotaan di komunitas ini merupakan hadiah terindah bagi kami. Semoga Sukses, Staf {FORUMNAME}';
$txtBirthdayEmails['nite0859_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=46625">nite0859</a>';

$txtBirthdayEmails['zwaldowski_subject'] = 'Ucapan Ulang Tahun Kepada {REALNAME}';
$txtBirthdayEmails['zwaldowski_body'] = 'Yang terhormat {REALNAME}, Satu tahun dalam hidupmu telah berlalu. Kami dari {FORUMNAME} berharap tahun ini terisi dengan kebahagiaan, dan berharap anda beruntung di yang akan datang. {REGARDS}';
$txtBirthdayEmails['zwaldowski_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=72038">zwaldowski</a>';

$txtBirthdayEmails['geezmo_subject'] = 'Selamat Ulang Tahun, {REALNAME}!';
$txtBirthdayEmails['geezmo_body'] = 'apakah kamu tahu siapa yang berulang tahun hari ini, {REALNAME}? Kami tahu... KAMU! Selamat ulang tahun! Kamu sekarang lebih tua setahun tetapi kami berharap lebih berbahagia daripada tahun lalu. Nikmati hari ini, {REALNAME}! - Dari keluarga {FORUMNAME}';
$txtBirthdayEmails['geezmo_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=48671">geezmo</a>';

$txtBirthdayEmails['karlbenson2_subject'] = 'Ucapan Selamat Ulang Tahun Anda';
$txtBirthdayEmails['karlbenson2_body'] = 'Kami harap ulang tahunmu adalah yang terbaik; berawan, cerah atau apapun cuacanya. 
Kami punya banyak kue ulang tahun dan kesenangan, and ceritakan pada kami yang telah kamu kerjakan. 

Kami harap pesan ini membawa keceriaan, selamanya, sampai waktu yang sama, tahun depan. {REGARDS}';
$txtBirthdayEmails['karlbenson2_author'] = '<a href="http://www.simplemachines.org/community/?action=profile;u=63186">karlbenson</a>';

?>